Subject: RE: Three (or so) more issues

From: [email-masked]
Date: Wed, 18 Apr 2001 18:26:41 EDT

In a message dated 4/18/2001 4:23:07 PM Central Daylight Time, 
[email-masked] writes:

> (ci birje - don't ask me what a birje selci would be).
> 
> Judging by the definition of selci, it would be the smallest possible
> unit that would still be beer.  Almost certainly a molecule, although
> depending on how you define beer it might actually be several molecules
> in a specified proportion.  Same with djacu.
> 

Well, beer is a mixture, so it would have to be several molecules (alcohol, 
water, carbon dioxide, flavoring components,...) in a certain proportion. 
 Similarly for milk.  Water, on the other hand is strictly a compound, so one 
molecule will do.  But in all these cases you have to consider whether being 
a liquid at room temperature is a definitional property. If it is, than the 
quantities have to be large enough to gets some flow.  Fuzz, fuzz, fuzz as 
Steven the Peorian would say